prefix=/usr/pkg
includedir=/usr/pkg/include
libdir=/usr/pkg/lib

Name: libdi
Description: Disk Information Library
Version: 6.2.0
URL: https://sourceforge.net/project/di/
Libs: -L${libdir} -ldi
Cflags: -I${includedir}
